@charset "utf-8"; 

/*-----------------------------------------------------------------------------------
	sub archive content style
	last : 2020.08.11
-----------------------------------------------------------------------------------*/

/* pc 1200이상 --------------------------------------------------------------------------------------------------------------------------------------------- */
.intro_visual{height:750px;background:url('../images/sub/intro_img.png')no-repeat bottom right;}
.m_txt1{font-size:50px;color:#3b3b3b;font-family:'malgun',sans-serif;padding-top:40px;line-height:1.3;width:850px}
.m_txt1 span{color:#1465dd;font-family:'malgunbd',sans-serif;}
.m_txt2{padding-top:22px;font-size:18px;color:#999;width:630px}

.s_pageComm{border-top:1px #c3c3c3 solid;background-color:#f9f9f9;border-bottom:1px #c3c3c3 dotted;padding:15px;font-size:15px;color:#818181;line-height:1.3}
/* .s_pageTab{margin-top:30px;border-bottom:1px #e6e6e6 solid;border-left:1px #e6e6e6 solid;height:52px;} */
.s_pageTab{border-bottom:1px #e6e6e6 solid;border-left:1px #e6e6e6 solid;height:52px;}
.pTabArea li{float:left;width:20%;font-family:'malgum',sans-serif;text-align:center;font-size:15px;color:#787878;padding:15px 0;border-top:1px #e6e6e6 solid;border-right:1px #e6e6e6 solid;} 
.pTabArea li a:link{color:#787878;}
.pTabArea li a:hover{color:#787878;}
.pTabArea li a:visited{color:#787878;}
.pTabArea li a:active{color:#787878;}

.pTabArea li.sel_tab{background-color:#0b4497;color:#fff}
.pTabArea li.sel_tab a:link{color:#fff}
.pTabArea li.sel_tab a:hover{color:#fff}
.pTabArea li.sel_tab a:visited{color:#fff}
.pTabArea li.sel_tab a:active{color:#fff}

/* .s_pageTab3{margin-top:30px;border-bottom:1px #e6e6e6 solid;border-left:1px #e6e6e6 solid;height:52px;} */
.s_pageTab3{border-bottom:1px #e6e6e6 solid;border-left:1px #e6e6e6 solid;height:52px;}
.pTabArea3 li{float:left;width:33%;font-family:'malgum',sans-serif;text-align:center;font-size:15px;color:#787878;padding:15px 0;border-top:1px #e6e6e6 solid;border-right:1px #e6e6e6 solid;} 
.pTabArea3 li a:link{color:#787878;}
.pTabArea3 li a:hover{color:#787878;}
.pTabArea3 li a:visited{color:#787878;}
.pTabArea3 li a:active{color:#787878;}

.pTabArea3 li.sel_tab{width:34%;background-color:#0b4497;color:#fff}
.pTabArea3 li.sel_tab a:link{color:#fff}
.pTabArea3 li.sel_tab a:hover{color:#fff}
.pTabArea3 li.sel_tab a:visited{color:#fff}
.pTabArea3 li.sel_tab a:active{color:#fff}

.pTabArea.part_6 li{width:calc(100%/6);}


/* table 위 검색조건 */
.bbs_select {margin:0 0 8px 0; text-align:right}
.bbs_select select, .bbs_select input, .bbs_select button {height:26px; line-height:26px;padding-left:3px}
.bbs_select select {min-width:40px}
.bbs_select button {display:inline-block; padding:0 12px; line-height:26px; font-size:12px; color:#fff; background-color:#555}
.bbs_search_basic {float:right; position:relative; overflow:hidden; display:block; padding-left:0}
.bbs_search_basic .grap {float:left; position:relative; display:inline-block; margin-bottom:10px}
.bbs_search_basic .grap select {height:35px;width:100px;padding-left:5px}
.bbs_search_basic .searchinput {float:right; display:block; position:relative; text-align:right}
.bbs_search_basic .searchinput input {width:150px; height:32px; margin:0 2px;font-size:12px;}

.basic_box {margin-top:10px;position:relative; padding:10px 10px 5px; margin-bottom:10px; background-color:#f9f9f9; border:1px solid #d9d9d9}
.basic_box:before {content:""; position:absolute; display:block}
.basic_box:after{content:""; display:block; visibility:hidden; clear:both}
.basic_box fieldset {width:96%; margin:0 auto}

.bbs_total {float:left; display:block; position:relative; margin:0; padding-left:18px; color:#666; background:url('../images/sub/icon_bbs.gif') no-repeat 0 13px;font-family:'돋움',dotum;font-size:11px}
.bbs_total * {vertical-align:baseline}
.bbs_total .bold {font-family:'dotum',sans-serif;font-size:12px;color:#222}

.bbs_total_search {float:left; display:block; position:relative; margin:0;  line-height:36px; font-size:12px; color:#666;}
.bbs_total_search span input{margin-top:2px;border:1px #a4a4a4 solid;padding-left:5px}
.bbs_total_search span label{margin:0 15px 0 3px;font-size:12px;font-family:'dotum',sans-serif;}

/* button ------------------------------------------------------------------------------------------------------------------------------- */
.btnBox {clear:both; overflow:hidden; width:100%; margin-top:40px; text-align:right}
.btnBox [class^='btn']+[class^='btn'] {margin-left:4px}
.btnBox1 {clear:both; overflow:hidden; width:100%; margin-top:20px; text-align:right}
.btnBox1 [class^='btn']+[class^='btn'] {margin-left:4px}

.btnBox_fr {clear:both; overflow:hidden; width:100%; margin:20px 0 0 0; text-align:right;}
.btnBox_fr [class^='btn']+[class^='btn'] {margin-left:4px;margin-bottom:4px}

.btnBox_cen {clear:both; overflow:hidden; width:100%; margin-top:20px; text-align:center}
.btnBox_cen [class^='btn']+[class^='btn'] {margin-left:4px}

.btn {position:relative; display:inline-block; color:inherit; text-align:center; border:1px solid transparent; border-radius:2px; background:none; background-image:none; text-transform:uppercase; white-space:nowrap; cursor:pointer; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s}
.btn:before {position:relative; font-style:normal; font-variant:normal; font-weight:normal; text-transform:none; line-height:1; speak:none; -webkit-font-smoothing:antialiased}
.btn:after {position:absolute; z-index:-1; content:''; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s}

.btnSrc {height:34px; line-height:34px; padding:0 10px; font-family:'dotum',sans-serif;}
.btn.sml {min-width:50px; line-height:18px; padding:3px 5px 3px; font-size:12px} 
.btn.sml1 {min-width:50px; line-height:18px; padding:5px 5px 5px; font-size:12px;} 
.btn.sml2 {min-width:70px; line-height:18px; padding:2px 0 6px 0; font-size:12px;} 
.btn.sml3 {min-width:100px; line-height:18px; padding:5px 0 7px 0; font-size:12px;height:30px;font-family:'dotum',sans-serif;} 

.btn.nor {min-width:60px; line-height:20px; padding:5px 8px 2px; font-size:12px; font-family:'dotum',sans-serif;} 
.btn.nor1 {min-width:60px; line-height:22px; padding:4px 8px 6px; font-size:12px; font-family:'dotum',sans-serif;} 
.btn.big {min-width:110px; line-height:24px; padding:10px 20px 12px; font-size:15px; font-family:'malgumbd',sans-serif; border-radius:3px}
.btn.tbl {height:28px; line-height:28px; padding:0 10px; font-size:12px}

.btn-white {color:#666; border-color:#c3c3c3; background-color:#fff}
.btn-white:hover, .btn-white:focus, .btn-white:active {background-color:#fff; border-color:#a6a6a6; color:#444}

.btn-blue {font-size:13px; color:#fff; border-color:#196ab3; background-color:#196ab3}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active {background-color:#0e5596; border-color:#0e5596; color:#fff}

.btn-dBlue {background-color:#374563; border-color:#374563; color:#fff} 
.btn-dBlue:hover, .btn-dBlue:focus, .btn-dBlue:active {background-color:#28344e; border-color:#28344e; color:#fff}

.btn-gray {background-color:#565656; border-color:#565656; color:#fff} 
.btn-gray:hover, .btn-gray:focus, .btn-gray:active {background-color:#414141; border-color:#414141}
.btn-gray1 {background-color:#a3a3a3; border-color:#a3a3a3; color:#fff} 
.btn-gray1:hover, .btn-gray1:focus, .btn-gray1:active {background-color:#878787; border-color:#878787}

.btn-dGray {background-color:#171717; border-color:#171717; color:#fff} 
.btn-dGray:hover, .btn-dGray:focus, .btn-dGray:active {background-color:#070707; border-color:#070707}
.btn-dGray1 {background-color:#5c5c5c; border-color:#5c5c5c; color:#fff} 
.btn-dGray1:hover, .btn-dGray1:focus, .btn-dGray1:active {background-color:#4a4a4a; border-color:#4a4a4a}

.btn-green {font-size:13px; color:#fff; border-color:#0d9145; background-color:#0d9145}
.btn-green:hover, .btn-green:focus, .btn-green:active {background-color:#077536; border-color:#077536; color:#fff}

.tb-row {clear:both; overflow:hidden; border-top:2px solid #000}
.tb-row table {width:100%;border-left:1px solid #d7d7d7; }
.tb-row thead tr > th {color:#000;font-family:"dotum",sans-serif;font-weight:600;font-size:13px;padding:4px 10px; text-align:center;line-height:1.2; vertical-align:middle; background-color:#fafafa; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7}
.tb-row tbody tr > th {color:#555;font-family:"dotum",sans-serif;font-weight:600;font-size:13px;padding:8px 10px; text-align:center; vertical-align:middle;background-color:#fafafa; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7}
.tb-row tbody tr > td {color:#777;font-family:'dotum',sans-serif; font-size:12px;padding:4px 10px 4px 10px; text-align:center; background-color:#fff; border-bottom:1px solid #e6e6e6;border-right:1px solid #d7d7d7;}
.tb-row tbody tr > td.pdn {padding:0}
.tb-row tbody tr > td.title{color:#333;text-align:left}
.tb-row tbody tr > td a:hover{color:#333;text-decoration:underline}
.tb-row tbody tr > td.stitle{font-size:14px;color:#31436c;background-color:#f9fafc;font-weight:600;text-align:center}
.tb-row tbody tr > td select{width:250px;}
.tb-row tbody tr > td input.wid300{width:300px;}
.tb-row tbody tr > td input.inp_pass{width:300px;}
.tb_comm{font-size:11px;font-family:dotum;color:#999;}
.tb_left{float:left}
.tb_right{float:right}

.bbsist {overflow:hidden; width:100%; }
.bbsList a:hover, .bbsList a:focus {text-decoration:underline}
.bbsList table {width:100%;border-top:2px solid #000}
.bbsList thead th {padding:10px 10px 8px; font-weight:600; font-family:'dotum',sans-serif; color:#121212; background-color:#fafafa; border-bottom:1px dashed #d4d4d4}
.bbsList th, .bbsList td {text-align:center; line-height:20px;  font-family:'dotum',sans-serif;font-size:13px; border-bottom:1px solid #d4d4d4; word-wrap:break-word; word-break:keep-all; vertical-align:middle}
.bbsList td {padding:12px 10px;font-weight:500;line-height:1.3}
.bbsList td.title {text-align:left; font-family:'dotum',sans-serif;font-weight:600;color:#333}
.bbsList td.title a:link{color:#333}
.bbsList td.title a:hover{color:#111}
.bbsList td.title a:visited{color:#333}
.bbsList td.title a:active{color:#111}
.bbsList tr.bg1 {background-color:#f7f7f7}
.bbsList tr.bg01 {background-color:#fff}
.bbsList td .link_rep{color:#777}
.bbsList td .link_rep a:link{color:#777}
.bbsList td .link_rep a:hover{color:#444}
.bbsList td .link_rep a:visited{color:#777}
.bbsList td .link_rep a:acitve{color:#444}

.bbsList td.no-data {height:auto; padding:180px 0 30px; background:url('../images/sub/ico_nodata.png') no-repeat 50% 30px; font-size:15px; font-family:'NotoKrM'}
.bbsList td.re div {margin-left:10px; padding-left:36px; background:url('../images/sub/ico_re.gif') no-repeat 0 0;}

.basic_box {position:relative; padding:15px 10px 8px; margin-bottom:10px; background-color:#fff; border:1px solid #d9d9d9}
.basic_box:before {content:""; position:absolute; display:block}
.basic_box:after{content:""; display:block; visibility:hidden; clear:both}
.basic_box fieldset {width:96%; margin:0 auto}

.bbs_total {float:left; display:block; position:relative; margin:0; padding-left:18px; line-height:36px; font-size:14px; color:#666; background:url('../images/sub/icon_bbs.gif') no-repeat 0 13px}
.bbs_total * {vertical-align:baseline}
.bbs_total .bold {font-family:'malgumbd'}

.bbs_total_search {float:left; display:block; position:relative; margin:0;  line-height:36px; font-size:14px; color:#666;}
.bbs_total_search span input{margin-top:2px;border:1px #a4a4a4 solid;padding-left:5px}
.bbs_total_search span label{margin:0 15px 0 3px;font-size:14px;font-family:'malgumbd','sans-serif';}


/* view -------------------------------------------------------------------------------------------------------------------------------------------------- */
.bbsList.view {border-top:2px #222 solid;border-bottom:1px solid #000}
.titleArea {position:relative; padding:15px 20px 10px 20px; background-color:#fafafa; border-bottom:1px dashed #d4d4d4}
.titleArea .title {display:block; margin:0; padding:0; line-height:1.3; color:#333; font-size:20px; font-family:'malgum',sans-serif;}
.titleArea .info {margin-top:10px;font-family:'돋움',dotum;color:#999}
.titleArea .info:after {content:''; display:block; visibility:hidden; clear:both}
.titleArea .info li {position:relative; display:inline-block; float:left; margin-right:10px; padding-right:10px; color:#777}

.detail_content {position:relative; overflow:hidden; padding:20px; line-height:22px;font-family:'돋움',dotum;font-size:12px;}

/* file------------------------------------------------------------------------------------------------------------------------------------------------------- */
.view .fileBox {border-bottom:1px solid #d4d4d4}
.fileBox {clear:both; position:relative; padding:7px 15px 10px 20px; background-color:#fff;}
.fileBox:after {content:''; display:block; visibility:hidden; clear:both}
.fileBox a {display:inline-block; margin:3px 10px 2px 0; color:#666; line-height:24px;font-family:'돋움',dotum}
.fileBox a * {vertical-align:middle}
.fileBox a:hover {text-decoration:underline}
.fileBox a span {overflow:hidden; display:inline-block; margin-right:5px; width:23px; height:23px; font-size:0; background:url('../images/sub/ico_file.png') no-repeat}
.fileBox .zip {background-position:-150px 0}

/* paging ----------------------------------------------------------------------------------------------------------------------------------------- */
.pageNavi {clear:both; margin:20px 0; text-align:center; line-height:18px}
.pageNavi:after {content:""; display:block; clear:both}
.pageNavi li {display:inline-block; vertical-align:middle;font-family:'dotum',sans-serif;}
.pageNavi li a {display:block; width:30px; height:30px; line-height:30px; margin:4px 1px; background-color:#fff; border:1px solid #d2d2d2; border-radius:3px; vertical-align:middle }
.pageNavi .pga a{font-size:0; line-height:0; background:#f0f0f0 url('../images/sub/bg_page.png') no-repeat; vertical-align:middle}
.pageNavi .pga a span {height:0; font-size:0;}
.pageNavi .pga.first a {background-position:9px 10px;}
.pageNavi .pga.last a {background-position:-30px 10px;}
.pageNavi .pga.prev a {background-position:-70px 10px;}
.pageNavi .pga.next a {background-position:-108px 10px;}
.pageNavi .pga a:hover, .pageNavi .pga a:focus, .pageNavi .pga a:active {background-color:#f0f0f0; border-color:#55555b}
.pageNavi li.active a, .pageNavi li a:hover, .pageNavi li a:focus {background-color:#23385b; border-color:#23385b; color:#fff}

/* 2023_01_03 add ------------------------------------------------------------------------------------------------------------------------------------------------------ */
.tabInTab{margin:20px 0;position:relative;}
.tabInTab:after, .searchSelect:after{content:"";display:block;clear:both;}
.tabInTab .tabBtn{width:100%;height:41.8px;position:relative;}
.tabInTab .tabBtn .pTabArea li{padding:10px 0;}
.tabInTab .tabBtn .pTabArea li:first-child{border:1px solid #e6e6e6;}
.tabInTab .tabBtn .pTabArea li.sel_tab{background:#2c6ac5;}
.tabInTab .rightSide{position:absolute;right:0;bottom:2px;}
.tabInTab select, .searchSelect > select{height:34px;min-width:100px;padding-left:5px;}
.tabInTab .conBox{border:1px solid #d9d9d9;}
.tabInTab .conBox > div{padding:10px;}
.tabInTab .count{font-size:13px;padding:10px 0;background:#f7f7f7;margin-bottom:8px;border:1px solid #efefef;}
.tabInTab .count > span:nth-child(odd), .tabInTab .tableTitle{font-weight:bold;font-size:14px;color:#0e2f60;}
.tabInTab .count > span:nth-child(even){display:inline-block;margin-right:40px;}
.tableTitle{padding:5px 0 5px 5px;}
table.tx-l tbody tr th, table.tx-l tbody tr td{text-align:left;}
table.tx-l tbody tr th{background:#f3f3f3;}
table.tx-l thead tr th{padding:8px 10px;}
table.mb10{margin-bottom:10px;}
.tb-row.style2{border-top:1px solid #d7d7d7;}
.chartBox .chart{border:1px solid #ddd;padding:10px 20px;display:inline-block;width:550px;}
.narrow{letter-spacing:-2px;}
.searchSelect{margin-bottom:2px;}

/* 2023_01_10 add ------------------------------------------------------------------------------------------------------------------------------------------------------ */
.tb-row tbody tr > td a.btn-gray:hover{color:#fff;}
.bbs_search_basic .mr3{margin-right:3px;}
.bbs_search_basic .mr5{margin-right:5px;}

/* pc 1000이하 --------------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1000px){
	
.intro_visual{height:600px;background:url('../images/sub/intro_img1.png')no-repeat bottom right;padding:20px;}
.m_txt1{font-size:50px;color:#3b3b3b;font-family:'malgun',sans-serif;padding-top:20px;line-height:1.3;width:100%}
.m_txt1 span{color:#1465dd;font-family:'malgunbd',sans-serif;}
.m_txt2{padding-top:22px;font-size:15px;color:#999;width:600px}

.s_pageComm{border-top:1px #c3c3c3 solid;background-color:#f9f9f9;border-bottom:1px #c3c3c3 dotted;padding:15px;font-size:13px;color:#818181;line-height:1.3}
/* .s_pageTab{margin-top:10px;border-bottom:1px #e6e6e6 solid;border-left:1px #e6e6e6 solid;height:52px;} */
.s_pageTab{border-bottom:1px #e6e6e6 solid;border-left:1px #e6e6e6 solid;height:52px;}
.pTabArea li{float:left;width:20%;font-family:'malgum',sans-serif;text-align:center;font-size:15px;color:#787878;padding:15px 0;border-top:1px #e6e6e6 solid;border-right:1px #e6e6e6 solid;} 


.bbsList {overflow:hidden;display:block;border-top:2px #000 solid}
.bbsList table {}
.bbsList tbody tr {position:relative; border-bottom:1px solid #999}
.bbsList thead th {display:none;}
.bbsList td {font-family:'dotum',sans-serif;display:block; padding:10px 10px 10px 0; border-bottom:0;font-size:12px}
.bbsList [data-cell-header]:before {content:attr(data-cell-header); display:inline-block; margin-right:10px}
/*일반board*/
.bbsList .num {display:none}
.bbsList .title {width:100%;padding:10px 0 3px 0;font-weight:600}
.bbsList .writer, .bbsList .dateUp, .bbsList .count {float:left; padding-top:5px;font-size:11px;color:#777}



/* view -------------------------------------------------------------------------------------------------------------------------------------------------- */
.bbsList.view {border-top:2px #222 solid;border-bottom:1px solid #000}
.titleArea {position:relative; padding:15px 20px 10px 20px; background-color:#fafafa; border-bottom:1px dashed #d4d4d4}
.titleArea .title {display:block; margin:0; padding:0; line-height:1.3; color:#333; font-size:16px; font-family:'malgum',sans-serif;}
.titleArea .info {margin-top:10px;font-family:'돋움',dotum;color:#999;font-size:11px}
.titleArea .info:after {content:''; display:block; visibility:hidden; clear:both}
.titleArea .info li {position:relative; display:inline-block; float:left; margin-right:10px; padding-right:10px; color:#777}

.detail_content {position:relative; overflow:hidden; padding:20px; line-height:22px;font-family:'돋움',dotum;font-size:11px;}

/* file------------------------------------------------------------------------------------------------------------------------------------------------------- */
.view .fileBox {border-bottom:1px solid #d4d4d4}
.fileBox {clear:both; position:relative; padding:7px 15px 10px 20px; background-color:#fff;}
.fileBox:after {content:''; display:block; visibility:hidden; clear:both}
.fileBox a {display:inline-block; margin:3px 10px 2px 0; color:#666; line-height:24px;font-family:'돋움',dotum}
.fileBox a * {vertical-align:middle}
.fileBox a:hover {text-decoration:underline}
.fileBox a span {overflow:hidden; display:inline-block; margin-right:5px; width:23px; height:23px; font-size:0; background:url('../images/sub/ico_file.png') no-repeat}
.fileBox .zip {background-position:-150px 0}
.fileBox .hwp {background-position:-60px 0}
.fileBox .xls {background-position:-90px 0}
.fileBox .pdf {background-position:-30px 0}
.fileBox .png {background-position:-120px 0}
.fileBox .etc {background-position:0 0}



.tb-row {clear:both; overflow:hidden; border-top:2px solid #000}
.tb-row table {width:100%;border-left:1px solid #d7d7d7; }
/* .tb-row thead tr > th {color:#000;font-family:"dotum",sans-serif;font-weight:600;font-size:11px;padding:4px 10px; text-align:center;line-height:1.2; vertical-align:middle; background-color:#fafafa; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7} */
.tb-row thead tr > th {color:#000;font-family:"dotum",sans-serif;font-weight:600;font-size:10px;padding:0; text-align:center;line-height:1.2; vertical-align:middle; background-color:#fafafa; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7}
.tb-row tbody tr > th {color:#555;font-family:"dotum",sans-serif;font-weight:600;font-size:10px;padding:0; text-align:center; vertical-align:middle;background-color:#fafafa; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7}
.tb-row tbody tr > td {color:#777;font-family:'dotum',sans-serif; font-size:10px;padding:0; text-align:center; background-color:#fff; border-bottom:1px solid #e6e6e6;border-right:1px solid #d7d7d7;}
.tb-row tbody tr > td.pdn {padding:0}
.tb-row tbody tr > td.title{color:#333;text-align:left}
.tb-row tbody tr > td a:hover{color:#333;text-decoration:underline}
.tb-row tbody tr > td.stitle{font-size:11px;color:#31436c;background-color:#f9fafc;font-weight:600;text-align:center}
.tb-row tbody tr > td select{width:250px;}
.tb-row tbody tr > td input.wid300{width:300px;}
.tb-row tbody tr > td input.inp_pass{width:300px;}
.tb_comm{font-size:11px;font-family:dotum;color:#999;}
.tb_left{float:left}
.tb_right{float:right}

}


/* pad --------------------------------------------------------------------------------------------------------------------------------------------- */


@media screen and (max-width: 767px){

.intro_visual{height:680px;background:url('../images/sub/intro_img2.png')no-repeat bottom right;padding:20px;}
.m_txt1{font-size:28px;color:#3b3b3b;font-family:'malgun',sans-serif;padding-top:20px;line-height:1.3;width:100%}
.m_txt1 span{color:#1465dd;font-family:'malgunbd',sans-serif;}
.m_txt2{padding-top:22px;font-size:14px;color:#999;width:100%}

	


}



/* mobile 640 --------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 640px){

.intro_visual{height:680px;background:url('../images/sub/intro_img2.png')no-repeat bottom right;padding:20px;}
.m_txt1{font-size:24px;color:#3b3b3b;font-family:'malgun',sans-serif;padding-top:20px;line-height:1.3;width:100%}
.m_txt2{padding-top:5px;font-size:13px;color:#999;width:100%}

.s_pageComm{border-top:1px #c3c3c3 solid;background-color:#f9f9f9;border-bottom:1px #c3c3c3 dotted;padding:15px;font-size:13px;color:#818181;line-height:1.3}
/* .s_pageTab{overflow:hidden;display:block;margin-top:10px;border-bottom:0px #e6e6e6 solid;border-left:0px #e6e6e6 solid;height:100%;} */
.s_pageTab{overflow:hidden;display:block;border-bottom:0px #e6e6e6 solid;border-left:0px #e6e6e6 solid;height:100%;}
.pTabArea li{margin-bottom:2px;float:left;width:100%;font-family:'malgum',sans-serif;text-align:center;font-size:14px;color:#787878;padding:10px 0;border:1px #e6e6e6 solid;} 
.pTabArea li.sel_tab{background-color:#0b4497;border:1px #0b4497 solid;color:#fff}

/* .s_pageTab3{overflow:hidden;display:block;margin-top:30px;border-bottom:0px #e6e6e6 solid;border-left:0px #e6e6e6 solid;height:100%;} */
.s_pageTab3{overflow:hidden;display:block;border-bottom:0px #e6e6e6 solid;border-left:0px #e6e6e6 solid;height:100%;}
.pTabArea3 li{margin-bottom:2px;float:left;width:100%;font-family:'malgum',sans-serif;text-align:center;font-size:14px;color:#787878;padding:10px 0;border:1px #e6e6e6 solid;} 
.pTabArea3 li.sel_tab{width:100%;background-color:#0b4497;border:1px #0b4497 solid;color:#fff}


}


/* mobile 480 --------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width:480px){

	
}



/* mobile 320 --------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width:320px){
  
}
